/*
 Theme Name:   Livesay Child
 Theme URI:    http://themeforest.net/user/VictorThemes
 Description:  Livesay Child Theme
 Author:       VictorThemes
 Author URI:   http://themeforest.net/user/VictorThemes/portfolio
 Template:     livesay
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         one-column, two-columns, left-sidebar, right-sidebar, custom-menu, featured-images, post-formats, theme-options, translation-ready
 Text Domain:  livesay-child
*/

/* Write Custom CSS */
.actividades-oficiales .lvsy-travel-info .nav-tabs > li {
  float: none;
}
body.page .page-title-wrap {
  background: transparent;
}
.Speakers .speaker-info {
  background: rgba(255, 90, 0, 0.3);
}
.lvsy-footer {
  background-image: none;
}
.lvsy-footer .lvsy-social {
  display: block;
  text-align: center;
}
@media screen and (max-width: 991px) {
  .lvsy-footer .lvsy-social {
    margin-bottom: 2rem;
  }
}
@media screen and (max-width: 767px) {
  .navbar-nav .open .dropdown-menu {
    background-color: #FF5A00;
  }
}
.wpcf7-form.invalid .lvsy-contact--caei span.wpcf7-not-valid-tip {
  display: block;
}
.lvsy-contact--caei label,
.lvsy-contact--caei h4 {
  font-size: 16px;
  font-weight: 400;
  line-height: 1.1;
  margin-bottom: 1rem;
}
.lvsy-contact--caei label span,
.lvsy-contact--caei h4 span {
  color: #ff6b00;
}
.lvsy-contact--caei input, .lvsy-contact--caei textarea {
  margin-bottom: 0;
}
.lvsy-contact--caei textarea.wpcf7-form-control.wpcf7-textarea.wpcf7-validates-as-required.wpcf7-not-valid {
  border: 1px solid red;
}
.lvsy-contact--caei .wpcf7-field-group {
  position: relative;
}
@media screen and (max-width: 991px) {
  .lvsy-contact--caei .wpcf7-field-group {
    border: 1px solid #ccc;
  }
}
.lvsy-contact--caei .wpcf7-field-group .row + p {
  position: absolute;
  right: -50px;
  top: 30px;
}
@media screen and (max-width: 1199px) {
  .lvsy-contact--caei .wpcf7-field-group .row + p {
    position: relative;
    right: auto;
    top: auto;
  }
}
@media screen and (max-width: 991px) {
  .lvsy-contact--caei .wpcf7-field-group .row + p {
    background-color: #eee;
    padding: 1rem;
  }
}
@media screen and (max-width: 991px) {
  .lvsy-contact--caei .wpcf7-field-group .row {
    padding: 1rem;
  }
}
.lvsy-contact--caei .wpcf7-field-group p button {
  margin-top: 0;
}
/* Header */
.lvsy-nav {
  font-size: 16px;
}
.lvsy-nav .dropdown-menu {
  font-size: 14px;
}
.lvsy-header.header-style-two {
  background-color: rgba(0,0,0,0.5);
}